<div class="row my-3">
  <div class="col">
    <span>Copyright &copy;</span>
    <span>{{ ansible_date_time.year }}</span>
    <span>{{ copyright.author }}</span>
    {% for item in copyright.legals -%}
    <span class="border-start ms-2 ps-2">
      <a class="link-light link-offset-3 link-underline-opacity-25 link-underline-opacity-100-hover link-underline-light" href="{{ item.link }}">{{ item.text }}</a>
    </span>
    {% endfor %}
  </div>
</div>
